main > .container {
    padding: 70px 15px 20px;
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.form-group {
    margin-bottom: 1rem;
}

.content-header h1:first-child {
        opacity: 0;
}

/* Estilos para los botones de formulario de correspondencia */
.botones-formulario {
    display: flex;
    gap: 10px;
    align-items: center;
}
.botones-formulario .btn {
    flex-grow: 1; /* Los botones ocupan el mismo ancho */
    min-height: 45px; /* Altura un poco más grande */
    /* display: flex; */ /* Comentado porque align-items y justify-content no tendrían efecto directo en el botón en sí mismo si es el único elemento flex-item */
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    font-weight: bold;
}
.botones-formulario #reiniciarArchivoBtn {
    background-color: #6c757d; /* gris */
    color: #fff;
    border: 1px solid #6c757d;
    transition: background-color 0.3s ease, color 0.3s ease;
}
.botones-formulario #reiniciarArchivoBtn:hover {
    background-color: rgb(206, 55, 44); /* rojo al pasar el mouse */
    color: #fff;
    border-color: rgb(214, 65, 54);
}

/* Estilos para el área de arrastrar y soltar archivos */
#dropArea {
    border: 2px dashed #ccc !important; /* Añadido !important para asegurar la prioridad */
    padding: 20px; /* Ajusta el padding para mantener la proporción */
    text-align: center;
    cursor: pointer;
    width: 490px; /* Establece un ancho */
    height: 300px; /* Establece la misma altura para hacerlo cuadrado */
    display: flex;
    flex-direction: column;
    justify-content: center; /* Centra verticalmente el contenido */
    align-items: center; /* Centra horizontalmente el contenido */
    margin: 10px auto; /* Centra el cuadrado horizontalmente en su contenedor */
    gap: 5px;
    font-size: 0.9em;
    color: #555;
}
#dropArea i.fas {
    font-size: 2em; /* Icono un poco más grande para el cuadrado */
    color:rgb(69, 142, 219);
}
/* Estilos para el área de vista previa del archivo */
#previewArea {
    display: none;
    margin-top: 10px;
    text-align: center;
}

#previewName {
    margin-top: 5px;
    font-size: 0.9em;
    color: #555;
}

/* Añade esto a tu archivo web/css/site.css o similar */

.field-actividades-selectedtipodocs-taller .select2-selection--multiple {
    min-height: 120px; /* Ajusta este valor según tus necesidades. 
                          Por ejemplo, 120px podría permitir unas 3-4 filas de "tags" seleccionados.
                          Si necesitas más espacio, incrementa este valor. */
}
.field-actividades-selectedtipodocs-taller .select2-selection--multiple {
    min-height: 120px;
}

.btn-corresp-fixed-size {
    min-width: 80px; /* Ajusta este valor según el ancho mínimo deseado */
    /* width: 80px; */ /* Descomenta esta línea y comenta min-width si prefieres un ancho estrictamente fijo */
    padding-left: 5px; /* Ajusta el padding si es necesario */
    padding-right: 5px; /* Ajusta el padding si es necesario */
    text-align: center;
    display: inline-block; /* Asegura que el text-align funcione bien */
}

.btn-act-fixed-size { /* Nueva clase para botones de actividad */
    min-width: 70px; /* Ajusta este valor según el ancho mínimo deseado */
    /* width: 70px; */ /* Para un ancho estrictamente fijo */
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    display: inline-block;
}